IF EXISTS(SELECT   *
			FROM  
				INFORMATION_SCHEMA.COLUMNS  
			WHERE  
				TABLE_NAME ='EST_ARV_MERC_FAMILIA'
				AND COLUMN_NAME = 'DS_ARV_MERC_FAMILIA'
				AND CHARACTER_MAXIMUM_LENGTH < 100 )
BEGIN
	ALTER TABLE EST_ARV_MERC_FAMILIA ALTER COLUMN DS_ARV_MERC_FAMILIA VARCHAR (100) NOT NULL
END 